[Info]
Name = Shelf
Created By = GD Ali Bahja

[Background]
Image        = bg.png
LeftMargin   = 0
TopMargin    = 10
RightMargin  = 0
BottomMargin = 0
Outside-LeftMargin   = 50
Outside-TopMargin    = 45
Outside-RightMargin  = 50
Outside-BottomMargin = 0